# Generated by Django 4.2.7 on 2024-02-11 23:58

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('mecanica', '0013_vehiculo_servicios'),
    ]

    operations = [
        migrations.AddField(
            model_name='vehiculo',
            name='mecanico',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, to='mecanica.mecanico'),
        ),
    ]
